/* mbayer.de common stylesheet */

body {
	font-family : Lucidasans, Helvetica, Arial, sans-serif ;
	color : #000000 ;
	background : none #ffffff ;
	margin : 0 ;
	padding : 0 ;
	}

p {
	padding-left : 2% ;
	padding-right : 1% ;
	}

h1 {
	font-family : "Bitstream Vera Sans", Lucida, Verdana, Helvetica, Arial, sans-serif ;
	font-weight : normal ;
	color : #273642 ;
	background-color : #dee6ee ;
	margin : 0 ;
	padding : 0.6ex 1% 0.5ex 2% ;
	}
h2 {
	color : #10161b ;
	border-bottom : thin solid #273642 ;
	margin-left : 2% ;
	margin-right : 1% ;
	}
h3, h4 {
	margin-left : 2% ;
	margin-right : 1% ;
	}

dl, ol, ul {
	margin-left : 2% ;
	padding-right : 1% ;
	}

table {
	margin-left : 2% ;
	margin-right : 1% ;
	border-collapse : collapse ;
	border-style : double ;
	border-color : #273642 ;
	}

th, td {
	text-align : left ;
	padding : 0.5ex 1em 0.5ex 1em ;
	border : thin solid #273642 ;
	}

hr {
	margin-left : 2% ;
	margin-right : 1% ;
	}

address {
	font-style : normal ;
	border-left : double #273642 ;
	margin-left : 2% ;
	padding-left : 1em ;
	padding-right : 1% ;
	}

pre {
	margin : 0.5ex 1% 0.5ex 2% ;
	padding : 1ex ;
	background-color : #eef7ff ;
	}

acronym:hover, abbr:hover {
	cursor : help ;
	}

a:link {
	color : #6285a4 ;
	}
a:visited {
	color : #8ba1bd ;
	}
a:hover {
	color : #273642 ;
	background-color : #dee6ee ;
	text-decoration : underline ;
	}
a:active {
	color : #dee6ee ;
	background-color : #273642 ;
	}

input.suchfeld {
	font-weight : normal ;
	border : 0px ;
	color : #273642 ;
	background-color : #ffffff ;
	text-decoration : none ;
	}

div.formular {
	clear : both ;
	padding-top : 1em ;
	padding-left : 2% ;
	}

div.spacer {
	clear : both ;
	}

li.invisible {
	list-style-type : none ;
	}

.naviband {
	font-size : smaller ;
	font-weight : bolder ;
	color : #eef7ff ;
	background-color : #6285a4 ;
	border-top : 1px dotted #ffffff ;
	border-bottom : 1px dotted #ffffff ;
	margin : 0 ;
	padding : 1px 1% 1px 2% ;
	text-align : right ;
	vertical-align : middle ;
	}
.navilinks {
	padding-top : 0.2ex ;
	float : left ;
	}

.suche {
	margin : 0 ;
	display : inline ;
	}

.anmerkung {
	float : right ;
	width : 12em ;
	text-align : left ;
	font-size : small ;
	font-variant : small-caps ;
	margin : 1.4em 1% 1ex 1em ;
	padding : 1ex ;
	border : thin dashed #6285a4 ;
	clear : both ;
	}

.spaltelinks {
	float : left ;
	width : 47% ;
	}
.spalterechts {
	float : right ;
	width : 46% ;
	font-style : italic ;
	}

.footer {
	font-size : x-small ;
	font-weight : lighter ;
	color : #273642 ;
	background-color : #dee6ee ;
	border-top : 1px dotted #6285a4 ;
	padding-top : 1ex ;
	padding-bottom : 1.2ex ;
	margin-bottom : 0 ;
	}

.anmerkung ul {
	list-style-type : square ;
	display : inline ;
	padding : 0 ;
	margin : 0 ;
	list-style-position : inside ;
	}

div.formular span.label {
	float : left ;
	width : 19% ;
	text-align : right ;
	}
div.formular span.eingabefeld {
	float : right ;
	width : 80% ;
	text-align : left ;
	}

.naviband a:link {
	color : #eef7ff ;
	text-decoration : none ;
	border-bottom : 1px dotted ;
	}
.naviband a:visited {
	color : #eef7ff ;
	text-decoration : none ;
	border-bottom : 1px dotted ;
	}
.naviband a:hover {
	color : #ffffff ;
	background-color : #6285a4 ;
	text-decoration : none ;
	border-bottom : thin solid ;
	}
.naviband a:active {
	color : #6285a4 ;
	background-color : #eef7ff ;
	text-decoration : none ;
	}

.footer a:link {
	color : #273642 ;
	text-decoration : none ;
	}
.footer a:visited {
	color : #6285a4 ;
	text-decoration : none ;
	}
.footer a:hover {
	color : #6285a4 ;
	background-color : #dee6ee ;
	text-decoration : none ;
	border-bottom : 1px dotted ;
	}
.footer a:active {
	color : #dee6ee ;
	background-color : #273642 ;
	text-decoration : none ;
	}

#errdocimg {
	float : left ;
	margin-right : 20px ;
	}
